{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% set _breadcrumb = [['Mon profil', 'account.user'], 'Administration' ] %}
{% extends 'account/_layout.html.twig' %}

{% block subcontent %}
<div class="box no-border">
    <div class="box-body p-0">
        <div class="list-group list-group-admin-tasks m-b-0">
            {% if is_granted('modify_password', user) %}
                <div class="list-group-item">
                    <a href="{{ path('account.administrate.password') }}" data-toggle="modal-remote" class="btn btn-default pull-right">Modifier</a>
                    <h4 class="list-group-item-heading"><span class="fa fa-key"></span> Modifier mon mot de passe</h4>
                    <p class="list-group-item-text">Démarrer la procédure de modification de votre mot de passe</p>
                </div>
            {% endif %}
        </div>
    </div>
</div>
{% endblock %}
